#search-container {
    background-image: url(/media/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#ricerca-voli {
    background-color: rgba(255,255,255,0.5);
    backdrop-filter: blur(20px) saturate(120%);
    border-radius: 1rem;
    box-shadow: 0 0 30px rgba(0,0,0,0.4);
}

#cta-title {
    text-shadow: 0 0 20px rgba(0,0,0,0.8);
}

.search-result {
    transition: all 0.3s ease-in-out;
}

.search-result:hover {
    transform: scale(1.01);
    box-shadow: 0 0 15px rgba(0,0,0,0.25);
}

.best-offer-card {
    border: .32rem solid rgb(1, 230, 142);
}

.best-offer {
    margin: 0 0 0 1rem;
    padding: .2rem .8rem .2rem 1.5rem;
    background-color: rgb(1, 230, 142);
    color: white;
    font-weight: bold;
    clip-path: polygon(20% 0, 100% 0, 100% 100%, 20% 100%, 0% 50%);
    border-radius: 5px;
}